Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 21:24:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Could you please send me the ‘Refund Slip’, I didn’t receive it after my order was delivered. 

Also, I would like to ask if my original total bill was AED 303 184 + 119 but after using the promo code ‘HOLY50’ my bill became AED 253 instead. My question is, if I want to refund the item that costs AED 119, how much would you refund me? 

Thank you, 
Stephanie https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425157